#!/bin/sh
echo 'name: fsnotify
version: 0.0.6
id: fsnotify-0.0.6-50c9055a4c9136a2291d88837ee957d6

license: BSD3
copyright:
maintainer: Mark Dittmer <mark.s.dittmer@gmail.com>, Greg Weber <greg@gregweber.info>
stability:
homepage:
package-url:
synopsis: Cross platform library for file creation, modification,
          and deletion notification.
description: Cross platform library for file creation, modification,
             and deletion notification. This library builds upon
             existing libraries for platform-specific Window, Mac,
             and Linux filesystem event notification.
category: Filesystem
author: Mark Dittmer <mark.s.dittmer@gmail.com>
exposed: True
exposed-modules: System.FSNotify System.FSNotify.Devel
hidden-modules: System.FSNotify.Listener System.FSNotify.Path
                System.FSNotify.Polling System.FSNotify.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/fsnotify-0.0.6
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/fsnotify-0.0.6
              /usr/local/lib
hs-libraries: HSfsnotify-0.0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         system-fileio-0.3.11-c81bfa946ad150759348f42e489e6d7e
         system-filepath-0.4.7-9774d657c74fc0ffe56693dc0feb0214
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/fsnotify-0.0.6/html/fsnotify.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/fsnotify-0.0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
